Subject: Visit to Houston
From: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Apr 2000 08:46:00 -0700 (PDT)

Sally 

I will be in Houston next week and was wondering if you could spare me some 
time to talk about the back office for Australia. I am the CFO in Sydney and 
am currently running the settlements work done down here and I would also 
like to go over the results of the audit. 

At the moment I have time available both on Wed and Thursday and would 
appreciate it if we could meet up on either of those days if you are 
available. (AC Romero in Cassandra Schultz's office is co-ordinating my 
schedule). Carol Howes and I are meeting with Harry Bucalo on tuesday to look 
at weather settlements issues so we can also address the related control 
issues for this new product if that is convenient. 

Thanks

Heidi